<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-artquartier"/>
        <Meta name="description" value="**Beschreibung:** EMS Liste der Quartierart"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="4"/>
        <Identifier uid="1.2.40.0.34.5.63" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-artquartier" version="1.0.0">EMS_ArtQuartier</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="CAMPING">
            <Rubric id="preferred">
                <Label>Campingplatz</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="HOTEL">
            <Rubric id="preferred">
                <Label>Hotel</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="PRIV">
            <Rubric id="preferred">
                <Label>privat</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="SHIP">
            <Rubric id="preferred">
                <Label>Schiff</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
